@charset 'UTF-8';
/* 横幅480px未満の端末用スタイル */

body {
    font-size: 1.4rem;
    line-height: 2.2rem;
    border-top: 4px solid #274b8a;
}

h1 {
    font-size: 2.4rem;
    line-height: 3rem;
    margin: 2rem 0;
}

h2 {
    font-size: 2.2rem;
    line-height: 2rem;
    margin: 2rem 0 1rem;
}

h3 {
    font-size: 1.4rem;
    line-height: 2rem;
    /*     margin: 2rem 3rem 1rem;*/
}

.sample-list li {
    margin-bottom: 2.0rem;
}

div.txt p+p {
    margin-top: 2.0rem;
}

.sample-txtbox>* {
    background-color: #fCC;
}

.sample-txtbox2>* {
    background-color: #FEE;
}




header h1.logo {
    margin: 5rem 0 0;
}

.headerLang {
    padding-top: 0;
}

.dropmenu li ul li a:before {
    top: 17px;
    width: 5px;
    height: 5px;
}

.pagination {
    display: none;
}



section#pickup ul li a p {
    font-size: 1.5rem;
}

#lead h2 {
    line-height: 3.5rem;
    display: block;
    width: 100%;
}

#lead h3 {
    font-size: 1.4rem;
    /*　 line-height: 0rem;*/
}

section#lead .btn {
    font-size: 1.4rem;
}

p#copyright {
    font-size: 10px;
}

p.sentence {
    margin: 0;
}

#leftnavi,
#leftnavi h4 {
    display: none;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border-bottom: 1px solid #ddd;
    border-top: none;
}

.list-group-item:last-child {
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}

.list-group-item:first-child {
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}

h2.line:after,
h2.line:before {
    width: 25%;
}

.description {
    width: 100%;
    padding: 0 15px;
}

.photo {
    margin: 30px 0;
    height: 120px;
    overflow: hidden;
}

.photo img {
    float: left;
    width: 50%;
}

section#order img {
    width: 100%;
}

section#about p.triming img {
    width: 100%;
}



#columnFull ul.catalogue-list li {
    width: 50%;
    height: 300px;
}

#columnFull ul.catalogue-list li img {
    width: 80%;
    height: 260px;
}

ul.gline li {
    float: none;
    width: 100%;
}

h4.gline {
    height: auto;
}

.gline span {
    height: 70px;
}

.gline span img {
    width: 75%;
}

.gline p {
    margin: 0;
}

li.glinelogo {
    text-align: center;
    width: 30% !important;
    margin: 0 auto;
}

br.pc-only {
    display: none;
}